Import thème Blocksy (Créer un compte)

  • WordPress :6.4
  • Statut : non résolu
2 sujets de 1 à 2 (sur un total de 2)
  • Auteur
    Messages
  • #2472174
    achevet
    Participant
    Initié WordPress
    2 contributions

    Bonjour,

    Je suis la vidéo Youtube sur la création d’une boutique Woocommerce avec WordPress et quand j’essaye d’importer un thème blocksy je rencontre le message suivant

    « Can’t Import Starter Site
    Unfortunately, your hosting configuration doesn’t meet the minimum requirements for importing a starter site. »

    J’ai eu des problèmes au démarrage et CHAT Gpt me disait il pouvait venir des plug ins. En effet après avoir tout désactivé ça a fonctionné et j’ai tout réactivé derrière. Je ne sais pas ça pourrait venir de quel plugin voici ma liste :

    Blocksy Companion / Elementor / Essential Addons for Elementor / Google listing and adds / HT slider for elementor / LWS Cleaner / LWS Cleaner / LWS Hide Login/ LWS Tools / LWS Cache / MailPoet

    J’ai testé en lançant juste actif Blocksy Companion / Elementor / Essential Addons for Elementor mais je reste avec le même message.

    J’ai une partie du thème qui est chargé mais pas l’intégralité donc je ne peux pas faire de modifications dessus (Mon site : https://energiesportive.fr)

    J’ai essayé avec un autre thème et toujours le même problème :/

    Merci d’avance

    #2472852
    momofr@free.fr
    Modérateur
    Maître WordPress
    7171 contributions

    Salut, tu as oublié de nous donner les informations sur ton hébergement, le thème et les extensions utilisées.

    Impossible de te t’aider sans ça.

2 sujets de 1 à 2 (sur un total de 2)
  • Vous devez être connecté pour répondre à ce sujet.